/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
}


.loggin_wrapper .fb_like_container {
   float: left;
}

 .fb_like_container {

   height: 20px;
  width: 80px;
  overflow: hidden;
   float: left;
}

.loggin_wrapper {
  margin-left: auto;
margin-right: auto;
width: 960px;
  height: 88px;  
    
}

.login_left {
    float: left;
    
}


.login_right {
    float: right;
    
}
#footer_bar p {
 margin: 0px;
padding-top: 3px;
padding-bottom: 3px;
}
#footer_bar{
background-image: url('../images/footer.png');
	width: 100%;
    position: fixed;
    bottom: 0px;
	text-align: center;
}


@Palatino-Bold {
    font-family: 'Palatino Linotype';
    src: url('../fonts/palab.ttf');
    font-weight: bold;
    font-style: normal;
}



#slide_watermark {
    display: none;
	width: 175px;
	height: 104px;
	position: absolute;
	bottom: 371px;
	background: url(../images/refresh/1947-logo-black.png) no-repeat;
	left: 770px;
}



#user-login-form input {
display: inline;
}
#toboggan-login-link-container {
  text-align: center;
}
#toboggan-login-link-container.selected {
  background-color: #6e5536;
}

.mailchimp-lists-user-subscribe-form br {
  display: none;
}

.mailchimp-lists-user-subscribe-form p {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.camera_pie {
  display: none;
}

.mailchimp-lists-user-subscribe-form br { display: none}
.mailchimp-lists-user-subscribe-form  input {
	width:200px;
	height: 20px;
	border: solid #acafb4 1px;
}

.slide_info {
font-size: 20px;
text-align: center;
width: 100%;
font-family: 'Palatino Linotype';
padding-top: 30px;
padding-bottom: 20px;
}

body.node-type-2colwithslides .with-navigation #content, body.node-type-2colwithslides #content .section {
 padding-top: 0px;
}

h2 .title.first {
    margin-top: 12px;
    padding-top: 0px;
}
body.node-type-2colwithslides  {
 color: #330000;
}

body.node-type-2colwithslides ul .desc {
color: #7f5613;
}

body.node-type-2colwithslides ul .header {
font-weight: bold;
}

body.node-type-2colwithslides h2 {
font-family: 'Palatino-Bold';
font-size: 24px;
clear:both;
line-height: 24px;
}

body.node-type-2colwithslides #page-content ul {
	padding-left: 15px;
	list-style-image:url('../images/refresh/singlearrow.png');
}

body.node-type-2colwithslides #page-content .more {
	padding-left: 20px;
	background: url(../images/refresh/doublearrow.png) no-repeat;
	background-position: left 2px;
}

.region-login {
	/*position: absolute;*/
	height: 38px;	margin: 0px;
	padding-top: 0px;
	/* width: 960px;*/
}
.loggin_wrapper .region-login #block-block-2 {
padding-top: 15px;
}

.region-login #block-block-2 {
padding-top: 7px;
}

#page-wrapper,
.region-bottom {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

#page {
}

/*
 * Header
 */
#header {
  height: 124px;
}


#header .section {
}

.region-header {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  min-height: 500px;
  width: 960px;
  margin-left: 0; /* LTR */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 550px;
  margin-left: 410px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  width: 455px;
  margin-left: 0; /* LTR */
  margin-right: -455px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 400px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -600px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
  padding-top: 15px;
}

/*
 * Story
 */

#story-content {
width:960px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:auto;
padding:0;
border:0;
}

#story-video {
width:400px;
float:left;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
padding-right: 10px;
}

#story-text {
width:470px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 50px;
float:right;
}

/*
 * Page2
 */

#page-content {
width:920px;
margin-left:auto;
margin-right:auto;
}

#page-left {
width:450px;
float:left;
}

 #page-text {
width:470px;
float:left;
}


.text_padding {
margin-top: 12px;
margin-bottom: 12px;
}

#page-left .left_2_col .text{
	width:260px;
	float:left;
}

#page-left .left_2_col .images{
	width:170px;
	float:right;
	padding-right: 10px;
}
#page-left .left_2_col{
  clear: both;
}

#page-right {
width:440px;
float:right;
}

#page-images {
width:400px;
float:right;
}

#page-top {
  width: 920px;
  float: left;
}


/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */ 
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 20px; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 20px; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 345px;
  margin-left: 0; /* LTR */
  margin-right: -345px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 200px;
  margin-left: 600px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -800px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 20px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */
.region-footer {
  text-align: center;
}

.region-footer p {
  padding: 4px;
}

/* Copyright block */
#block-block-1 {
}

/* social media block */
#block-block-2 {
    height: 34px;
    width: 345px;
}

body.node-type-2colwithslides #block-block-2 

{
    width: 245px;
}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#contact-site-form {
  float: right;
  width: 400px;
  padding: 20px;
  padding-top: 0px;
  padding-right: 50px;
}

body.page-story .breadcrumb {
    display: none;
}

.breadcrumb {
  padding-top: 0px;
  padding-left: 20px;
}

.block-mailchimp-lists {
  float: right;
  width: 300px;
  padding-left: 20px;
  padding-right: 50px;
  margin-top: -20px;
}

#edit-mailchimp-lists-mailchimp-1947-partition-archive-list-subscribe {
    width: 17px;
    height: 20px;
    border: solid #acafb4 1px;
}